<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node40.html" />
<link rel="prev" href="node38.html" />
<link rel="parent" href="node38.html" />
<link rel="next" href="node40.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>11.1 ¿Cómo puedo consultar los archivos de la lista?</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="11 otras preguntas comunes"
  href="node38.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="11 otras preguntas comunes"
  href="node38.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="11.2 ¿Qué hace Mailman"
  href="node40.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node38.html">11 Otras preguntas comunes</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node38.html">11 Otras preguntas comunes</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node40.html">11.2 ¿Qué hace Mailman</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION0021110000000000000000">
11.1 ¿Cómo puedo consultar los archivos de la lista?</a>
</h2>

<p>
Si la lista se está archivando, los mensajes previamente enviados se pueden
ver yendo a las páginas web del archivo, un enlace al cual se encuentra en la
página de información de la lista y en la cabecera <span class="mailheader">List-Archive:</span>
de todo mensaje enviado (a menos que el administración de su lista haya
desactivado tales cabeceras).  Muchos programas de correo ocultan la cabecera
de correo <span class="mailheader">List-Archive:</span>, así que usted primero necesita hacer que
su programa de correo le muestre las cabeceras completas antes de que usted
pueda mirar esa cabecera.

<p>
Los archivos públicos usualmente tienen direcciones de la forma
<a class="url" href="http://SERVIDORWEB/pipermail/NOMBRELISTA/">http://SERVIDORWEB/pipermail/NOMBRELISTA/</a>, mientras que los archivos
privados usualmente tienen direcciones de la forma
<a class="url" href="http://SERVIDORWEB/mailman /private/NOMBRELISTA">http://SERVIDORWEB/mailman /private/NOMBRELISTA</a>.

<p>
Mire en la Sección&nbsp;<a href="node9.html#sec:web">3.1</a> más información sobre búsqueda de
direcciones de una lista.

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="11 otras preguntas comunes"
  href="node38.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="11 otras preguntas comunes"
  href="node38.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="11.2 ¿Qué hace Mailman"
  href="node40.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node38.html">11 Otras preguntas comunes</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node38.html">11 Otras preguntas comunes</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node40.html">11.2 ¿Qué hace Mailman</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
